; @package 		Joomleague
; @subpackage	mod_joomleague_matches
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 	GNU/GPL, see LICENSE.php
;
; Note : All language ini files need to be saved as UTF-8

AET="AET"
IET="iET"
ONP="oP"
INP="iP"

; ---- global settings
; MOD_JOOMLEAGUE_MATCHES="JoomLeague Matches"
; MOD_JOOMLEAGUE_MATCHES_XML_DESC="This module shows a list of upcoming or past matches of projects fav teams or selected ones. You can enable arrows for switching to next / last match inside the module. This feature bases on AJAX - technology and requires user's Javascript to be turned on. You can also define a time range in which next matches are shown from the time you call the module. Additionally you can decide if the server offset you set in joomleague's project configuration shall be used or not. The number of recent matches can be limited. See readme.txt included in this package for detailed information! Have phun! ;-)"

MOD_JOOMLEAGUE_MATCHES_MODULE_TITLE="إعدادات عامة للنموذج للمشاريع المفضلة ، الفرق وغير ذلك"
MOD_JOOMLEAGUE_MATCHES_SELECT_TEMPLATE_TITLE="تحديد قالب"
MOD_JOOMLEAGUE_MATCHES_SELECT_TEMPLATE_DESCR="لا تنسى أن تغير <a href="_QQ_"#teams"_QQ_">إعدادات لأسماء الفرق و / أو الصور إذا لزم الأمر ...</a> بعد تحديد قالب جديد"
MOD_JOOMLEAGUE_MATCHES_SELECT_ICONS_TITLE="اختيار مجموعة إذا كنت ترغب في استخدام الرموز"
MOD_JOOMLEAGUE_MATCHES_SELECT_ICONS_DESCR=""
MOD_JOOMLEAGUE_MATCHES_SELECT_PROJECTS_TITLE="استخدام المشروع"
MOD_JOOMLEAGUE_MATCHES_SELECT_PROJECTS_DESCR="هنا يمكنك اختيار مشروع واحد أو أكثر"
MOD_JOOMLEAGUE_MATCHES_NOT_USED_PROJECTS_TITLE="مشروع غير مستخدم"
MOD_JOOMLEAGUE_MATCHES_NOT_USED_PROJECTS_DESCR="هنا يمكنك استثناء مشروع واحد أو أكثر"
MOD_JOOMLEAGUE_MATCHES_ORDER_BY_PROJECT_TITLE="الترتيب حسب المشروع"
MOD_JOOMLEAGUE_MATCHES_ORDER_BY_PROJECT_DESCR="إذا لعبت مباريات في نفس اليوم الترتيب يؤخذ من ترتيب المشروع"
MOD_JOOMLEAGUE_MATCHES_NEXT_LAST_TITLE="المباريات القادمة والأخيرة من نفس المشروع"
MOD_JOOMLEAGUE_MATCHES_NEXT_LAST_DESCR="الأسهم يمكن أن يؤدي أيضا إلى المباراة المقبلة أو الأخيرة أيضا من مشروع مختلف من المباراة كما هو مبين حاليا"
MOD_JOOMLEAGUE_MATCHES_USE_FAVORITE_TEAM_TITLE="اختر الفريق المفضل"
MOD_JOOMLEAGUE_MATCHES_USE_FAVORITE_TEAM_DESCR="النموذج يمكن استخدام الفرق المفضلة) من مشروع معين (مشاريع). إذا كنت ترغب في عرض فريق آخر من فضلك اختر 'لا' هنا واختيار واحد أو أكثر في 'استخدم هذا الفريق "_QQ_"."
MOD_JOOMLEAGUE_MATCHES_USE_THESE_TEAMS_TITLE="استخدم هذا/هذا الفريق"
MOD_JOOMLEAGUE_MATCHES_USE_THESE_TEAMS_DESCR="هنا يمكنك اختيار فريق واحد أو أكثر  إذا قمت بتحديد فريقك المفضل (الفرق) أيضا، وتستخدم هذه بالإضافة إلى ذلك"
MOD_JOOMLEAGUE_MATCHES_MAX_MATCHES_TO_SHOW_TITLE="حد أقصى عدد من المباريات ليتم عرضها"
MOD_JOOMLEAGUE_MATCHES_MAX_MATCHES_TO_SHOW_DESCR=""
MOD_JOOMLEAGUE_MATCHES_ITEM_ID_FOR_LINKS_TITLE="معرف عنصر إذا كنت تستخدم وصلات"
MOD_JOOMLEAGUE_MATCHES_ITEM_ID_FOR_LINKS_DESCR=""
MOD_JOOMLEAGUE_MATCHES_SHOW_NO_MATCHES_NOTICE_TITLE="مشاهدة إشعار إذا تم العثور على أي تطابق وفقا للإعدادات الخاصة بك؟"
MOD_JOOMLEAGUE_MATCHES_SHOW_NO_MATCHES_NOTICE_DESCR="وإذا تم تعيينها إلى "_QQ_"نعم"_QQ_" يتم عرض إشعار تكوينها في الخيار التالي إذا تم العثور على أي تطابق. إذا تم تعيينها إلى 'لا' ويتم العثور على المباريات وموديل عرض أي شيء!"
MOD_JOOMLEAGUE_MATCHES_NO_MATCH_NOTICE_TITLE="ملاحظة إذا لم يتم العثور على أية مباريات"
MOD_JOOMLEAGUE_MATCHES_NO_MATCH_NOTICE_DESCR=""

MOD_JOOMLEAGUE_MATCHES_NO="لا"
MOD_JOOMLEAGUE_MATCHES_YES="نعم"

; ---- Last results
MOD_JOOMLEAGUE_MATCHES_SETTINGS_FOR_LAST_RESULTS_TITLE="إعدادات لتظهر النتائج الأخيرة للفرق"
MOD_JOOMLEAGUE_MATCHES_SETTINGS_FOR_LAST_RESULTS_DESCR="هنا يمكنك ضبط  النتائج الأخيرة بعد إنتهاء المباراة يجب عرضها"
MOD_JOOMLEAGUE_MATCHES_SHOW_PLAYED_TITLE="هل تريد أن تظهر المباريات التي لعبت بالفعل"
MOD_JOOMLEAGUE_MATCHES_SHOW_PLAYED_DESCR="إذا تم تعيينها إلى نعم النموذج يبدأ مع آخر المباريات التي خاضها حتى الفترة التالية انتهى"
MOD_JOOMLEAGUE_MATCHES_SHOW_RESULTS_TIME_TITLE="متى تريد أن تظهر النتائج:"
MOD_JOOMLEAGUE_MATCHES_SHOW_RESULTS_TIME_DESCR="اضافة الى وجود عدد صحيح صالح ('0 'إذا كنت لا تريد تحديد مواعيد المباريات القادمة) قيمة الخيار التالي"
MOD_JOOMLEAGUE_MATCHES_TIME_UNIT_TITLE="وحدة للفترة المحددة في الخيار قبل؟"
MOD_JOOMLEAGUE_MATCHES_TIME_UNIT_DESCR=""
MOD_JOOMLEAGUE_MATCHES_SECONDS="الثواني"
MOD_JOOMLEAGUE_MATCHES_MINUTES="دقائق"
MOD_JOOMLEAGUE_MATCHES_HOURS="ساعات"
MOD_JOOMLEAGUE_MATCHES_DAYS="الايام"
MOD_JOOMLEAGUE_MATCHES_WEEKS="أسابيع"
MOD_JOOMLEAGUE_MATCHES_MONTHS="الشهور"
MOD_JOOMLEAGUE_MATCHES_YEARS="أعوام"
MOD_JOOMLEAGUE_MATCHES_UPCOMING_MATCH_FIRST_TITLE="هل تريد أن تظهر المباريات القادمة أولا؟"
MOD_JOOMLEAGUE_MATCHES_UPCOMING_MATCH_FIRST_DESCR=""
MOD_JOOMLEAGUE_MATCHES_ORDERING_OF_LAST_MATCHES_TITLE="تقرر الترتيب من المباريات الأخيرة"
MOD_JOOMLEAGUE_MATCHES_ORDERING_OF_LAST_MATCHES_DESCR=""
MOD_JOOMLEAGUE_MATCHES_ASC="تصاعدي"
MOD_JOOMLEAGUE_MATCHES_DESC="تنازلي"

; ---- Next matches

MOD_JOOMLEAGUE_MATCHES_TIME_IN_FUTURE_NEXT_MATCH_TITLE="الوقت في المستقبل للمباريات القادمة"
MOD_JOOMLEAGUE_MATCHES_TIME_IN_FUTURE_NEXT_MATCH_DESCR="إذا قمت بتغيير هذه القيم للمباريات القادمة فقط في الفترة المحددة من الآن فصاعدا يتم عرضها"
MOD_JOOMLEAGUE_MATCHES_PERIOD_FOR_NEXT_MATCHES_TITLE="فترة المباريات القادمة:"
MOD_JOOMLEAGUE_MATCHES_PERIOD_FOR_NEXT_MATCHES_DESCR="اضافة الى وجود عدد صحيح صالح ('0 'إذا كنت لا تريد تحديد مواعيد المباريات القادمة) قيمة الخيار التالي"
MOD_JOOMLEAGUE_MATCHES_UNIT_FOR_PERIOD_TITLE="وحدة للفترة المحددة في الخيار قبل؟"
MOD_JOOMLEAGUE_MATCHES_UNIT_FOR_PERIOD_DESCR=""
MOD_JOOMLEAGUE_MATCHES_TEAM_AND_SCORE_SEPARATOR_TITLE="سيتم استخدام هذا لفرق منفصلة والنتائج داخل الديار والنتائج خارج الديار"
MOD_JOOMLEAGUE_MATCHES_TEAM_AND_SCORE_SEPARATOR_DESCR=""

; ---- Headings

MOD_JOOMLEAGUE_MATCHES_SETTINGS_FOR_HEADINGS_TITLE="إعدادات للعناوين"
MOD_JOOMLEAGUE_MATCHES_SETTINGS_FOR_HEADINGS_DESCR=""
MOD_JOOMLEAGUE_MATCHES_SHOW_HEADING_ALREADY_PLAYED_TITLE="هل تريد أن تظهر المباريات التي لعبت بالفعل"
MOD_JOOMLEAGUE_MATCHES_SHOW_HEADING_ALREADY_PLAYED_DESCR="إذا تم تعيينها إلى نعم النموذج يبدأ مع آخر المباريات التي خاضها حتى الفترة التالية انتهى"
MOD_JOOMLEAGUE_MATCHES_HEADING_ALREADY_PLAYED_TITLE="هل تريد أن تظهر المباريات التي لعبت بالفعل"
MOD_JOOMLEAGUE_MATCHES_HEADING_ALREADY_PLAYED_DESCR=""
MOD_JOOMLEAGUE_MATCHES_HEADING_LIVE_NOTICE_TITLE="رسالة اشعار للمباريات التي على الهواء مباشرة"
MOD_JOOMLEAGUE_MATCHES_HEADING_LIVE_NOTICE_DESCR=""
MOD_JOOMLEAGUE_MATCHES_HEADING_NOW_PLAYING_NOTICE_TITLE="رسالة إشعار للمباريات التي تلعب الآن"
MOD_JOOMLEAGUE_MATCHES_HEADING_NOW_PLAYING_NOTICE_DESCR=""
MOD_JOOMLEAGUE_MATCHES_HEADING_UPCOMING_NOTICE_TITLE="عنوان للمباريات القادمة"
MOD_JOOMLEAGUE_MATCHES_HEADING_UPCOMING_NOTICE_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_TOP_HEADING_STYLE_TITLE="The style class for already played, live and upcoming matches' headings"
MOD_JOOMLEAGUE_MATCHES_TOP_HEADING_STYLE_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_FIRST_HEADING_CLASS_TITLE="1st Class for heading"
; MOD_JOOMLEAGUE_MATCHES_FIRST_HEADING_CLASS_DESCR="If default style doesn't suit you, you can set an individual css class here. You are not advised to leave this blank"
; MOD_JOOMLEAGUE_MATCHES_FIRST_MATCHES_CLASS_TITLE="1st Class for matches"
; MOD_JOOMLEAGUE_MATCHES_FIRST_MATCHES_CLASS_DESCR="If default style doesn't suit you, you can set an individual css class here. You are not advised to leave this blank"
; MOD_JOOMLEAGUE_MATCHES_SECOND_MATCHES_CLASS_TITLE="2nd Class for matches"
; MOD_JOOMLEAGUE_MATCHES_SECOND_MATCHES_CLASS_DESCR="If default style doesn't suit you, you can set an individual css class here. You are not advised to leave this blank"
; MOD_JOOMLEAGUE_MATCHES_SHOW_PROJECT_NAME_TITLE="Show project name?"
MOD_JOOMLEAGUE_MATCHES_SHOW_PROJECT_NAME_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_PROJECT_TITLE="Link project name to Joomleague?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_PROJECT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_PROJECT_TO_WHICH_VIEW_TITLE="Link project name to which view of Joomleague?"
MOD_JOOMLEAGUE_MATCHES_LINK_PROJECT_TO_WHICH_VIEW_DESCR=""
MOD_JOOMLEAGUE_MATCHES_LINK_VIEW_RESULTS="النتائج"
MOD_JOOMLEAGUE_MATCHES_LINK_VIEW_RANKING="الترتيب"
MOD_JOOMLEAGUE_MATCHES_LINK_VIEW_RANKING_AND_RESULTS="الترتيب و النتائج"
; MOD_JOOMLEAGUE_MATCHES_SHOW_MATCHDAY_NAME_TITLE="Show name of matchday?"
MOD_JOOMLEAGUE_MATCHES_SHOW_MATCHDAY_NAME_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_MATCHDAY_TITLE="Link matchday title to matchday of Joomleague?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_MATCHDAY_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_MATCH_TO_WHICH_VIEW_TITLE="Link matchday title to which view of Joomleague?"
MOD_JOOMLEAGUE_MATCHES_LINK_MATCH_TO_WHICH_VIEW_DESCR=""
MOD_JOOMLEAGUE_MATCHES_SHOW_REFEREE_LABEL="عرض الحكام"
MOD_JOOMLEAGUE_MATCHES_SHOW_REFEREE_DESCR=""
MOD_JOOMLEAGUE_MATCHES_SHOW_SPECTATORS_LABEL="عرض المعلقين"
MOD_JOOMLEAGUE_MATCHES_SHOW_SPECTATORS_DESCR=""

; ---- Teams and logos

; MOD_JOOMLEAGUE_MATCHES_TEAM_AND_PICTURE_SETTINGS_TITLE="Teams and picture settings"
MOD_JOOMLEAGUE_MATCHES_TEAM_AND_PICTURE_SETTINGS_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_SHOW_CLUB_LOGO_TITLE="Show club logo?"
; MOD_JOOMLEAGUE_MATCHES_SHOW_CLUB_LOGO_DESCR="Show club icon (must be set up at club configuration) above the team name?"
; MOD_JOOMLEAGUE_MATCHES_WHICH_CLUB_LOGO_TITLE="Which logo?"
MOD_JOOMLEAGUE_MATCHES_WHICH_CLUB_LOGO_DESCR="تحديد حجم الشعار"
MOD_JOOMLEAGUE_MATCHES_CLUB_LOGO_BIG="شعار النادي كبير"
MOD_JOOMLEAGUE_MATCHES_CLUB_LOGO_MEDIUM="شعار النادي متوسط"
MOD_JOOMLEAGUE_MATCHES_CLUB_LOGO_SMALL="شعار النادي صغير"
MOD_JOOMLEAGUE_MATCHES_CLUB_LOGO_TEAM="صورة الفريق"
MOD_JOOMLEAGUE_MATCHES_CLUB_LOGO_COUNTRY="علم البلد"
; MOD_JOOMLEAGUE_MATCHES_COUNTRY_FLAG_FOLDER_TITLE="Choose a folder where your country flags are located:"
MOD_JOOMLEAGUE_MATCHES_COUNTRY_FLAG_FOLDER_DESCR=""
MOD_JOOMLEAGUE_MATCHES_MAX_IMAGE_WIDTH_TITLE=" اقصى عرض الصورة"
; MOD_JOOMLEAGUE_MATCHES_MAX_IMAGE_WIDTH_DESCR="If pictures are too big for your modules here you can limit width (do not limit width AND height unless you keep proportions)"
MOD_JOOMLEAGUE_MATCHES_NEWLINE_AFTER_LOGO_TITLE="New line after teams' image?"
MOD_JOOMLEAGUE_MATCHES_NEWLINE_AFTER_LOGO_DESCR=""
MOD_JOOMLEAGUE_MATCHES_MAX_IMAGE_HEIGHT_TITLE="أقصى إرتفاع الصورة"
; MOD_JOOMLEAGUE_MATCHES_MAX_IMAGE_HEIGHT_DESCR="If pictures are too big for your modules here you can limit height (do not limit width AND height unless you keep proportions)"
; MOD_JOOMLEAGUE_MATCHES_SHOW_TEAM_NAMES_TITLE="Show team names?"
; MOD_JOOMLEAGUE_MATCHES_SHOW_TEAM_NAMES_DESCR="Do you want to show team names anyway? Be sure to enable AND set icons correctly if switching to 'No'!)"
; MOD_JOOMLEAGUE_MATCHES_TEAM_NAME_LENGTH_TITLE="Use long or shortnames for teams?"
; MOD_JOOMLEAGUE_MATCHES_TEAM_NAME_LENGTH_DESCR="According to where you want to show this module you can decide whether to use long, middle (not yet supported of regular JoomLeague!) or shortnames"
; MOD_JOOMLEAGUE_MATCHES_SHORT_TEAM_NAME="Short names"
MOD_JOOMLEAGUE_MATCHES_MEDIUM_TEAM_NAME="إسم الفريق متوسط"
MOD_JOOMLEAGUE_MATCHES_FULL_TEAM_NAME="إسم الفريق كاملا"
; MOD_JOOMLEAGUE_MATCHES_SHOW_TEAM_LINK_TITLE="Do you want to show links for teams?"
; MOD_JOOMLEAGUE_MATCHES_SHOW_TEAM_LINK_DESCR="You can decide which links should be made below"
MOD_JOOMLEAGUE_MATCHES_NO_TEAM_LINK="بدون رابط"
MOD_JOOMLEAGUE_MATCHES_USED_TEAMS_ONLY="إختر الفرق فقط"
MOD_JOOMLEAGUE_MATCHES_ALL_TEAMS="جميع الفرق"
; MOD_JOOMLEAGUE_MATCHES_SHOW_TEAM_LINKS_TITLE="Do you want to hide or show links for teams?"
; MOD_JOOMLEAGUE_MATCHES_SHOW_TEAM_LINKS_DESCR="If you hide them they become visible when hovering teamname"
MOD_JOOMLEAGUE_MATCHES_HIDE_LINKS="إخفاء الروابط"
MOD_JOOMLEAGUE_MATCHES_SHOW_LINKS="عرض الروابط"
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_SCHEDULE_TITLE="Make a link to team's schedule?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_SCHEDULE_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_TEAM_SCHEDULE_LINK_TEXT_TITLE="Text for link to team schedule?"
MOD_JOOMLEAGUE_MATCHES_TEAM_SCHEDULE_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_FEVER_TITLE="Make a link to team's fever chart?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_FEVER_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_TEAM_FEVER_LINK_TEXT_TITLE="Text for link to team's fever chart"
MOD_JOOMLEAGUE_MATCHES_TEAM_FEVER_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_INFO_TITLE="Make a link to team's info page?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_INFO_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_TEAM_INFO_LINK_TEXT_TITLE="Text for link to team's info page"
MOD_JOOMLEAGUE_MATCHES_TEAM_INFO_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_PLAYERS_TITLE="Make a link to team's players page?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_PLAYERS_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_TEAM_PLAYERS_LINK_TEXT_TITLE="Text for link to team's roster page"
MOD_JOOMLEAGUE_MATCHES_TEAM_PLAYERS_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_CLUB_TITLE="Make a link to team's club page?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_CLUB_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_TEAM_CLUB_LINK_TEXT_TITLE="Text for link to team's club page"
MOD_JOOMLEAGUE_MATCHES_TEAM_CLUB_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_CLUB_WEBSITE_TITLE="Make a link to team's club's webpage?"
MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_CLUB_WEBSITE_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_TEAM_CLUB_WEBSITE_LINK_TEXT_TITLE="Text for link to team's club's webpage"
MOD_JOOMLEAGUE_MATCHES_TEAM_CLUB_WEBSITE_LINK_TEXT_DESCR=""


; ---- Match info

; MOD_JOOMLEAGUE_MATCHES_MATCH_INFO_SETTINGS_TITLE="Special settings of match info"
; MOD_JOOMLEAGUE_MATCHES_MATCH_INFO_SETTINGS_DESCR="Here you can decide to show a link to season statistics, show former matches or set a message if no matches are found according to your settings"
; MOD_JOOMLEAGUE_MATCHES_TIME_OFFSET_TITLE="Use time offset set in project configuration for match times?"
; MOD_JOOMLEAGUE_MATCHES_TIME_OFFSET_DESCR="If you choose 'yes' time offset will be added to time display, else time is formatted like entered in database. USE ONLY if YOU HAD TO SET A DIFFERENT OFFSET THAN '0:00' for YOUR LOCAL LEAGUES"
MOD_JOOMLEAGUE_MATCHES_DATE_FORMAT_DEFAULT="D, d. M. Y"
; MOD_JOOMLEAGUE_MATCHES_DATE_FORMAT_TITLE="Format of match date (see php's date() function)"
MOD_JOOMLEAGUE_MATCHES_DATE_FORMAT_DESCR=""
MOD_JOOMLEAGUE_MATCHES_DATE_FORMAT_FORMER_DEFAULT="d.m.y"
; MOD_JOOMLEAGUE_MATCHES_DATE_FORMAT_FORMER_TITLE="Format of match date used in former matches and local time (see php's date() function)"
MOD_JOOMLEAGUE_MATCHES_DATE_FORMAT_FORMER_DESCR=""
MOD_JOOMLEAGUE_MATCHES_TIME_FORMAT_DEFAULT="H:i"
; MOD_JOOMLEAGUE_MATCHES_TIME_FORMAT_TITLE="Format of match time (see php's date() function)"
MOD_JOOMLEAGUE_MATCHES_TIME_FORMAT_DESCR=""
MOD_JOOMLEAGUE_MATCHES_SHOW_PARTS_RESULTS_TITLE="عرض نتائج الفترة"
MOD_JOOMLEAGUE_MATCHES_SHOW_PARTS_RESULTS_DESCR=""
MOD_JOOMLEAGUE_MATCHES_NUMBER_OF_PARTS_RESULTS_TITLE="عدد فترات النتائج"
MOD_JOOMLEAGUE_MATCHES_NUMBER_OF_PARTS_RESULTS_DESCR=""
MOD_JOOMLEAGUE_MATCHES_ALL_MATCH_PARTS="جميع المباريات"
; MOD_JOOMLEAGUE_MATCHES_MATCH_PARTS_MINUS_ONE="Number of match parts - 1 (often used for soccer)"
; MOD_JOOMLEAGUE_MATCHES_PARTS_RESULTS_SEPARATOR_TITLE="This will be used to separate part results (if more than one part result is shown):"
MOD_JOOMLEAGUE_MATCHES_PARTS_RESULTS_SEPARATOR_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_SHOW_VENUE_TITLE="Show the venue?"
; MOD_JOOMLEAGUE_MATCHES_SHOW_VENUE_DESCR="If set to 'Yes' the venue of the match will be shown below result."
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_VENUE_TITLE="Link to the venue?"
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_VENUE_DESCR="If set to 'Yes' the venue of the match will be shown as link."
; MOD_JOOMLEAGUE_MATCHES_VENUE_LINK_TEXT_TITLE="Text before venue is shown:"
MOD_JOOMLEAGUE_MATCHES_VENUE_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_VENUE_NAME_LENGTH_TITLE="Use long or shortnames for venues?"
; MOD_JOOMLEAGUE_MATCHES_VENUE_NAME_LENGTH_DESCR="According to where you want to show this module you can decide whether to use long or shortnames"
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_MATCH_REPORT_TITLE="Show a link to match report?"
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_MATCH_REPORT_DESCR="If set to 'Yes' a link to the match report will be shown if result is given and match report is enabled."
; MOD_JOOMLEAGUE_MATCHES_MATCH_REPORT_LINK_TEXT_TITLE="Text to link to match report"
MOD_JOOMLEAGUE_MATCHES_MATCH_REPORT_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_SEASON_STATS_TITLE="Show link to season statistics?"
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_SEASON_STATS_DESCR="If set to 'Yes' a link to the season statistic will be shown under the result."
; MOD_JOOMLEAGUE_MATCHES_SEASON_STATS_LINK_TEXT_TITLE="Text for link to season statistics:"
MOD_JOOMLEAGUE_MATCHES_SEASON_STATS_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_SHOW_MATCH_NOTICE_TITLE="Show match notice if available?"
MOD_JOOMLEAGUE_MATCHES_SHOW_MATCH_NOTICE_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_NEXT_MATCH_TITLE="Show link to Team nextmatch?"
; MOD_JOOMLEAGUE_MATCHES_LINK_TO_TEAM_NEXT_MATCH_DESCR="If set to 'Yes' a link to the team nextmatch will be shown under the result."
; MOD_JOOMLEAGUE_MATCHES_TEAM_NEXT_MATCH_LINK_TEXT_TITLE="Text for link to nextmatch:"
MOD_JOOMLEAGUE_MATCHES_TEAM_NEXT_MATCH_LINK_TEXT_DESCR=""


; ---- Ajax navigation

; MOD_JOOMLEAGUE_MATCHES_AJAX_SETTINGS_TITLE="Settings for AJAX navigation in module"
MOD_JOOMLEAGUE_MATCHES_AJAX_SETTINGS_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_ENABLE_ARROWS_TITLE="Enable arrows for switching to next / last match"
; MOD_JOOMLEAGUE_MATCHES_ENABLE_ARROWS_DESCR="Try it out...using AJAX technology"
; MOD_JOOMLEAGUE_MATCHES_AJAX_NAVIGATION_ICONS_TITLE="Use Icons for ajax navigation?"
MOD_JOOMLEAGUE_MATCHES_AJAX_NAVIGATION_ICONS_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_NEXT_LAST_RESET_LINK_STYLE_TITLE="Style class for next/last/reset links:"
MOD_JOOMLEAGUE_MATCHES_NEXT_LAST_RESET_LINK_STYLE_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_NEXT_MATCH_LINK_TEXT_TITLE="Text for Next-Match-Link:"
MOD_JOOMLEAGUE_MATCHES_NEXT_MATCH_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_LAST_MATCH_LINK_TEXT_TITLE="Text for Last-Match-Link:"
MOD_JOOMLEAGUE_MATCHES_LAST_MATCH_LINK_TEXT_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_RESET_TO_FIRST_MATCH_TITLE="Show link to reset to first shown match?"
MOD_JOOMLEAGUE_MATCHES_RESET_TO_FIRST_MATCH_DESCR=""
; MOD_JOOMLEAGUE_MATCHES_RESET_TO_FIRST_MATCH_TEXT_TITLE="Text for link to reset to first shown match:"
MOD_JOOMLEAGUE_MATCHES_RESET_TO_FIRST_MATCH_TEXT_DESCR=""

; backend
MOD_JOOMLEAGUE_MATCHES_MODULE_CLASS_SUFFIX_TITLE="لاحقة الطرز"
; MOD_JOOMLEAGUE_MATCHES_MODULE_CLASS_SUFFIX_DESCR="A suffix to be applied to the css class of the module (normally just "_QQ_"table.moduletable"_QQ_"), this allows individual module styling"
